body {background:#cccccc }  
<!--  -->

p {width:500;text-align:justify;color:#000000;text-indent: 0%;font: normal 10pt "Comic Sans MS";}

p.grouping {text-align:center;color:#FF4300}

p.central {text-align:center;}
         
p.intro {text-align:justify;color:#000000;text-indent: 10%;font: italic 10pt "Times New Roman";}

li {text-align:center;}

hr {color:#DDDDDD;background:#DDDDDD;width:0;height:0;}

table { width:100%;background:#cccccc;border:0px solid #FF4300;text-align:justify;
	    color:#000000;text-indent: 0%;font: normal 10pt "Comic Sans MS";}
	
td {border:0px solid #FF4300;  background:#cccccc;     
     padding-top:0px;padding-left:0px;padding-right:0px;padding-bottom:0px;}
	 
h1 {text-align:center;font: bold 14pt "Comic Sans MS";}
h2 {text-align:center;font: bold 12pt "Comic Sans MS";}
h3 {text-align:center;font: bold 10pt "Comic Sans MS";}

a:link {color:#000000;background:#dddddd;text-decoration:none;}
a:visited {color:#000000;background:#dddddd;text-decoration:none;}
a:hover {color:#FFCC00;background:#FF4300;text-decoration:none;}
a:active {color:#FFCC00;background:#FF4300;text-decoration:none;}



